

.vertical_area_background { background-position: center top; background-repeat: no-repeat; background-size: contain; }
.title h1 { word-break: break-word; }
.hidedesktop { display: none;}
h6 { margin-top: 25px; margin-bottom: 25px; }
.portfolio_detail .info .info_section_title { color: #00b1b3; }
p:first-child { margin-top: 0px; }
.blocker { padding-top: 83px; padding-bottom: 0px; }
div.info.portfolio_single_content > ul li { padding-left: 1em; }
.two_columns_66_33>.column1 { width: 39.33%; float: left; }
.two_columns_66_33>.column2 { width: 60.66%; float: left; }
.portfolio_detail { margin-bottom: 45px; }
.blog_holder.masonry article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info, .blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info { color: #00b1b3; }

@media only screen and (max-width: 600px) {
.two_columns_50_50 .column1, .two_columns_50_50 .column2, .three_columns .column1, .three_columns .column2, .three_columns .column3, .two_columns_66_33 .column1, .two_columns_66_33 .column2, .two_columns_33_66 .column1, .two_columns_33_66 .column2, .two_columns_75_25 .column1, .two_columns_75_25 .column2, .two_columns_25_75 .column1, .two_columns_25_75 .column2, .four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 { width: 100%; padding-bottom: 30px; } }

@media only screen and (max-width: 480px) {
.blocker { padding-top: 23px; padding-bottom: 0px; }
h2 { font-size: 20px; line-height: 24px; text-transform: none; font-weight: 500; }
h3 { font-size: 18px; line-height: 24px; font-weight: 500; text-transform: none; }
.mobilenone { display: none; }
.testimonials .testimonial_text_inner .testimonial_text { font-size: 15px; line-height: 20px;}
.testimonials .testimonial_text_inner p.testimonial_author { font-size: 14px; line-height: 18px; font-weight: 500; }
.footer_top_holder .footer_top:not(footer_top_full) .container_inner { padding-top: 19px; padding-bottom: 16px; }
.footer_bottom_holder_inner p { font-size: 14px; line-height: 22px; font-weight: 400; text-align: center; }
.footer_top .two_columns_50_50 .column1 { margin: 0;}
nav.mobile_menu, .two_columns_66_33>.column1 {  padding-bottom: 20px; }
.hidedesktop { display: block;}
.title img { height: 140px !important; }}